
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-2e40fc96 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-4b9cbef0 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-6cf55703 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0e8a249b { font-size: 30px; margin-right: var(--size-xxs); }
.l-f3a00781 { font-size: 20px; font-weight: 600; }
.l-c9f2fc18 { margin-left: auto; margin-right: auto; }
.l-c9f2fc18.active { display: block; }
.l-49194561 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-ff77c469 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ff77c469:hover { text-decoration: underline; }
.l-82ec887f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-d001ba60 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4b9cbef0 { height: 60px; justify-content: space-between; }
.l-c9f2fc18 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c9f2fc18.active { display: block; }
.l-49194561 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-82ec887f { display: flex; }
 }@media screen and (max-width: 576px) { .l-c9f2fc18 { width: 100%; }
 }
.l-82948763 { display: flex; align-items: center; gap: var(--size-s); }
.l-4d19bb51 { flex: 1; }
.l-2b80df75 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-b53c5e5e { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-82948763 { flex-direction: column; }
.l-2b80df75 { flex: auto; }
.l-b53c5e5e { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-2b80df75 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-3531946e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-85dc971b { text-align: center; }
.l-3531946e { column-count: 1; }
 }
.l-12cb6d7b { display: flex; align-items: center; gap: var(--size-m); }
.l-dd2dcf2d { flex: 1; }
.l-5cb847ea { flex: 1; }
@media screen and (max-width: 768px) { .l-12cb6d7b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5cb847ea { text-align: center; }
 }
.l-6e4e2413 { width: 60%; }
.l-691f4265 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-691f4265::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-9680f660 { flex: 1; }
.l-3c4acc96 { position: relative; height: 100%; }
.l-3c4acc96::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-805967e3 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-2dbc67fd { flex-direction: column; }
.l-6e4e2413 { width: 100%; }
.l-691f4265 { flex-direction: column; }
.l-691f4265::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3c4acc96 { display: flex; justify-content: flex-start; align-items: center; }
.l-3c4acc96::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-805967e3 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-6e4e2413 { text-align: center; }
.l-691f4265::before { left: 57px; }
.l-3c4acc96::before { left: 50px; }
.l-805967e3 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d7c1ff63 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-d7c1ff63 li { flex: 1; }
.l-4695afc2 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-2343273d { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-d7c1ff63 { flex-direction: column; }
.l-4695afc2 { text-align: center; min-width: auto; }
 }
.l-26398b8b { padding: 0; }
@media screen and (max-width: 1280px) { .l-bbf40d00 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-26398b8b { padding: 0 var(--wrapper-padding); }
.l-52eba240 { column-count: 1; }
.l-bbf40d00 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-52eba240 { text-align: center; }
 }
.l-c9c35b2a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c9c35b2a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c9c35b2a { padding: var(--size-s); }
 }
.l-eaaf29a5 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-2ffff97e { flex: 0 1 560px; }
.l-fa860a75 { flex: 1 1 630px; }
.l-e751c5c5 { flex: 1; }
.l-e99e070c { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-6ebb275a { flex: 1; }
.l-83b5547c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-1e8fdcb0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-eaaf29a5 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-2ffff97e { flex: auto; }
.l-fa860a75 { flex: auto; width: 100%; }
.l-e99e070c { margin-top: var(--size-s); }
.l-6ebb275a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-83b5547c { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2ffff97e { text-align: center; }
.l-e99e070c { flex-direction: column; }
.l-6ebb275a { flex: auto; text-align: center; }
.l-83b5547c { align-items: center; }
 }
.l-0b2a27f5 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-802dba82 { flex: 1; display: flex; flex-direction: column; }
.l-a1a1eabb { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-ad6ac2e0 { flex: 1; }
@media screen and (max-width: 768px) { .l-ad6ac2e0 { margin-top: var(--size-m); }
.l-0b2a27f5 { flex-direction: column; height: auto; }
 }
.l-0fe97e6a { text-align: center; }

.l-b4cb10aa { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-2899efd5 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-4d7c4e4b { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-4d7c4e4b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b4cb10aa { padding: 0; flex-direction: column-reverse; }
.l-2899efd5 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-4d7c4e4b { text-align: center; }
 }
.l-14d7b4c0 { width: 60%; }
.l-68ba017f { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-68ba017f::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-c95410c0 { flex: 1; }
.l-06cf7696 { position: relative; height: 100%; }
.l-06cf7696::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-dd22d542 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-09c3ae49 { flex-direction: column; }
.l-14d7b4c0 { width: 100%; }
.l-68ba017f { flex-direction: column; }
.l-68ba017f::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-06cf7696 { display: flex; justify-content: flex-start; align-items: center; }
.l-06cf7696::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-dd22d542 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-14d7b4c0 { text-align: center; }
.l-68ba017f::before { left: 57px; }
.l-06cf7696::before { left: 50px; }
.l-dd22d542 { font-size: 32px; flex: 0 0 75px; }
 }
.l-7cebb9f0 { display: flex; position: relative; gap: var(--size-s); }
.l-7cebb9f0 * { flex: 1; }
.l-fbfd543a { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-77516319 { flex-shrink: 0; }
.l-e53aeada { grid-column: span 2; }
.l-2e3ef7de { user-select: none; }
.l-2e3ef7de[open] .l-c173f1dd { transform: rotate(45deg); }
.l-d71f12a6 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d71f12a6::-webkit-details-marker { display: none; }
.l-c173f1dd { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c173f1dd svg { fill: var(--color-primary); }
.l-b47a0366 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d71f12a6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c173f1dd { width: 24px; height: 24px; }
.l-c173f1dd svg { width: 16px; height: 16px; }
.l-b47a0366 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7cebb9f0 { flex-direction: column; }
.l-fbfd543a { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-e53aeada { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-7cebb9f0 { text-align: center; }
 }
.l-d0815073 { text-align: center; }

.l-b12a5bde { display: flex; align-items: center; gap: var(--size-m); }
.l-389b8028 { flex: 1; }
.l-4110600b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b12a5bde { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-84e3b04d { text-align: center; }
 }
.l-2ee0a392 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-8cad81d6 { padding: 0 var(--wrapper-padding); }
.l-ae6a9356 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ae6a9356::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-adf7e4e0 { width: 50%; }
.l-c38f3872 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-4eb55e25 { flex: 1; }
.l-594549fa { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-1899f9c3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-7dd9a6b4 { padding: var(--section-padding); 0 }
.l-2ee0a392 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-8cad81d6 { display: flex; flex-direction: column-reverse; }
.l-ae6a9356 { position: relative; margin-top: var(--size-m); }
.l-ae6a9356::after { display: none; }
.l-adf7e4e0 { width: 100%; color: var(--color-text-dark); }
.l-4eb55e25 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-594549fa { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-adf7e4e0 { text-align: center; }
.l-c38f3872 { flex-direction: column; }
.l-4eb55e25 { flex: auto; text-align: center; }
.l-594549fa { align-items: center; }
 }
.l-186d0966 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-c0337f5c { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-399b4af2 { display: flex; justify-content: flex-start; }
.l-65034e94 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-cfdc4cec { display: flex; justify-content: flex-start; align-items: center; }
.l-33a5f8c3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-1df9936a { fill: var(--color-text); }
.l-4e7738ad { stroke: var(--color-text); }
.l-9f240b62 { stroke: var(--color-text); }
.l-2e17674e { display: flex; flex-direction: column; }
.l-15acf6a7 { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-186d0966 { flex-direction: column; }
.l-c0337f5c { width: 100%; flex: 0 0 auto; }
.l-399b4af2 { flex-direction: column; }
.l-65034e94 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-2ff3a54f { width: 100%; display: flex; justify-content: space-between; }
.l-cfdc4cec { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-33a5f8c3 { margin-right: 0; }
.l-2e17674e { margin-top: var(--size-xs); }
.l-15acf6a7 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-c0337f5c { padding: var(--size-xs); }
.l-2ff3a54f { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-cfdc4cec { align-items: center; }
.l-2e17674e { text-align: center; }
.l-15acf6a7 { height: 370px; }
 }
.l-91b98f43 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-30957c40 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a5af068b { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-f5f394f3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-d69350ca { display: flex; justify-content: flex-start; }
.l-ece1062f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e8e9b5b6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c297b129 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f86b7794 { font-size: 36px; margin-right: var(--size-xs); }
.l-02be2a8b { font-size: 24px; font-weight: 600; }
.l-ebabd67c { flex: 1; }
.l-589c017d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-b1bf77ce { margin-left: var(--size-s); }
.l-5954895a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1705019a { flex-direction: column; gap: var(--size-xl); }
.l-c297b129 { flex: auto; }
.l-a5af068b { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-5f3ccaa4 { margin-top: 0; }
.l-b1bf77ce { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-30957c40 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-f5f394f3 { flex: auto; width: 100%; text-align: center; }
.l-b9d63c97 { text-align: center; }
.l-589c017d { flex-direction: column; align-items: center; }
.l-a5af068b { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-38338565 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-f55d5103 { fill: var(--color-text-light); }
.l-0ea41576 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-38338565 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-cc550eed { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f50f88f0 { display: block; }
.l-255d96f7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9ce1cc7d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ca467f68 { width: 100%; }
@media screen and (max-width: 768px) { .l-cc550eed { padding: var(--size-s); }
.l-255d96f7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9ce1cc7d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ca467f68 { width: auto; }
 }@media screen and (max-width: 576px) { .l-9ce1cc7d { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-d2f91630 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f1a28471 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-25c10e01 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6a945f32 { font-size: 30px; margin-right: var(--size-xxs); }
.l-3db13774 { font-size: 20px; font-weight: 600; }
.l-a644577b { margin-left: auto; margin-right: auto; }
.l-a644577b.active { display: block; }
.l-c69f5ccd { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-c9f31feb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c9f31feb:hover { text-decoration: underline; }
.l-dff65c57 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-aacb9dfe { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f1a28471 { height: 60px; justify-content: space-between; }
.l-a644577b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a644577b.active { display: block; }
.l-c69f5ccd { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-dff65c57 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a644577b { width: 100%; }
 }
.l-78b81934 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-538f7bb5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-f48b3041 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-9c5ec43b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-7f9b6297 { display: flex; justify-content: flex-start; }
.l-a5d0e2b1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a648c614 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6d5f6e96 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a0b04b4a { font-size: 36px; margin-right: var(--size-xs); }
.l-b1690a68 { font-size: 24px; font-weight: 600; }
.l-feeb9feb { flex: 1; }
.l-8936f178 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-82200f4b { margin-left: var(--size-s); }
.l-f8300478 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ade753d9 { flex-direction: column; gap: var(--size-xl); }
.l-6d5f6e96 { flex: auto; }
.l-f48b3041 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-29a303c9 { margin-top: 0; }
.l-82200f4b { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-538f7bb5 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-9c5ec43b { flex: auto; width: 100%; text-align: center; }
.l-631e7179 { text-align: center; }
.l-8936f178 { flex-direction: column; align-items: center; }
.l-f48b3041 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2f286dcd { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e6cb4d7e { fill: var(--color-text-light); }
.l-a9a56bcd { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2f286dcd { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-802b5079 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-04d600ff { display: block; }
.l-05d20c2c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8803b23d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-51a85db1 { width: 100%; }
@media screen and (max-width: 768px) { .l-802b5079 { padding: var(--size-s); }
.l-05d20c2c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8803b23d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-51a85db1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-8803b23d { gap: var(--size-xxs); }
 }
.l-6d35275c * + * { margin-top: var(--size-xs); }
.l-6d35275c ul { list-style: disc; }
.l-6d35275c ul li { margin-left: 16px; }

.l-517d72e2 * + * { margin-top: var(--size-xs); }
.l-517d72e2 ul { list-style: disc; }
.l-517d72e2 ul li { margin-left: 16px; }

.l-d5211db7 * + * { margin-top: var(--size-xs); }
.l-d5211db7 ul { list-style: disc; }
.l-d5211db7 ul li { margin-left: 16px; }
